Network Shape Properties dialog box (Asset tab)

Click to show or hide information. Asset Number

Specifies device's asset number.

Click to show or hide information. Serial Number

Specifies the device's serial number.

Click to show or hide information. Asset Number

Specifies device's asset number.

Click to show or hide information. Location

Specifies the physical location of the device.

Click to show or hide information. Building

Specifies the building where the device is located.

Click to show or hide information. Room

Specifies the room where the device is located.

Click to show or hide information. Department

Specifies the department to which the device belongs.


Network Shape Properties dialog box (User-defined tab)

This is a Custom Property tab. The information on it reflects the user-defined custom property. You can create and edit a custom shape property and display it on a tab in the Network Shape Properties dialog box.


Network Shape Properties dialog box (Equipment tab)

Click to show or hide information. Manufacturer

Indicates the device's manufacturer.

Click to show or hide information. Product Number

Indicates the device's product number.

Click to show or hide information. Part Number

Indicates the device's part number.

Click to show or hide information. Product Description

Specifies a description for the device.

Click to show or hide information. Rack Units

Specifies the device's measurement in rack units (1.75 inches equals one rack unit).


Network Shape Properties dialog box (Maintenance tab)

Click to show or hide information. Purchase Date

Specifies the date the device was purchased.

Click to show or hide information. Installed Date

Specifies the date the device was installed on the network.

Click to show or hide information. Warranty Exp

Specifies the date that the device's warranty expires.

Click to show or hide information. Support Agreement

Specifies whether there is a support agreement for the device.

Click to show or hide information. Support Contact Name

Specifies who to contact for support for the device.

Click to show or hide information. Contact Phone

Specifies the phone number of the contact person.

Click to show or hide information. Comments

Specifies any general comments about the device.

Click to show or hide information. Cost

Specifies the price paid for the device.


Network Shape Properties dialog box (Network tab)

Click to show or hide information. Network Name

Specifies the network name of the device.

Click to show or hide information. IP Address

Specifies the device's IP address.

Click to show or hide information. Subnet Mask

Specifies the device's subnet mask.

Click to show or hide information. Admin Interface

Indicates a port on a network device used for administering that device.

Click to show or hide information. Number of Ports

Indicates the number of ports on the device.

Click to show or hide information. MAC Address

Indicates the device's Media Access Control address.

Click to show or hide information. Community String

Indicates the device's SNMP community string.

Click to show or hide information. Network Description

Specifies a description for the device.


Network Shape Properties dialog box (Interface tab)

Click to show or hide information. Interface

Specifies the interface number.

Click to show or hide information. IP Address

Specifies the interface's IP address.

Click to show or hide information. Subnet Mask

Specifies the interface's subnet mask.

Click to show or hide information. Name

Specifies the name of the interface.

Click to show or hide information. Address

Indicates the network address to which this interface belongs.

Click to show or hide information. Type

Indicates the type of the interface.

Click to show or hide information. Speed

Specifies the speed of the interface.

Click to show or hide information. Description

Specifies a description for the interface.


Network Shape Properties dialog box (Workstation tab)

Click to show or hide information. Name

Specifies the workstation's name.

Click to show or hide information. Operating System

Specifies the operating system used on the workstation.

Click to show or hide information. Memory

Indicates the amount of memory installed on the workstation.

Click to show or hide information. Hard Drive Size

Indicates the size of the workstation's hard disk drive.

Click to show or hide information. Quantity

Indicates the number of hard disks installed on the workstation.

Click to show or hide information. Additional Devices

Indicates any devices connected to the workstation.

Click to show or hide information. MAC Address

Indicates the workstation's Media Access Control address.